<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>

    <div class="row justify-content-end">
        <div class="col-sm-2">
            <p>ユーザ名さん</p>
        </div>
        <div class="col-sm-2">
            <a href="">ログアウト</a>
        </div>
    </div>

    <div class="row justify-content-center">
        <h1>ユーザ一覧</h1>
    </div>

    <div class="row justify-content-end">
        <div class="col-sm-2">
            <a href="">新規登録</a>
        </div>
    </div>

    <!--    ログインID入力-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>ログインID</P>
        </div>
        <div class="col-sm-2">
            <input type="text" style="width:300px;">
        </div>
    </div>

    <!--    パスワード入力-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>パスワード</P>
        </div>
        <div class="col-sm-2">
            <input type="text" style="width:300px;">
        </div>
    </div>

    <!--    生年月日入力-->
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <P>生年月日</P>
        </div>
        <div class="col-sm-1">
            <input type="text" style="width:100px;">
        </div>


        <div class="col-sm-1">
            <input type="text" style="width:100px;">
        </div>
    </div>

    <div class="row justify-content-end">
        <div class="col-sm-3">
            <input type="button" value="検索" style="width: 200px">
        </div>
    </div>


    <div class="row justify-content-center">
        <table border="1">
            <tr>
                <th>ログインid</th>
                <th>ユーザ名</th>
                <th>生年月日</th>
                <th></th>
            </tr>
            <tr>
                <td>id0001</td>
                <td>田中太郎</td>
                <td>1989年04月26日</td>
                <td>
                    <input type="button" value="詳細" class="btn btn-primary">
                    <input type="button" value="更新" class="btn btn-success">
                    <input type="button" value="削除" class="btn btn-danger">
                </td>
            </tr>
            <tr>
                <td>id0002</td>
                <td>佐藤二朗</td>
                <td>2001年11月12日</td>
                <td>
                    <input type="button" value="詳細" class="btn btn-primary">
                    <input type="button" value="更新" class="btn btn-success">
                    <input type="button" value="削除" class="btn btn-danger">
                </td>
            </tr>
            <tr>
                <td>id0003</td>
                <td>佐川真司</td>
                <td>2000年01月01日</td>
                <td>
                    <input type="button" value="詳細" class="btn btn-primary">
                    <input type="button" value="更新" class="btn btn-success">
                    <input type="button" value="削除" class="btn btn-danger">
                </td>
            </tr>
        </table>
    </div>

</body>

</html>
